Wednesday, July 20, 2011

OS X Lion 10.7

MacPOSx v2011 is not compatible with OS X 10.7 Lion

Do not Install Lion on your Mac if you are using MacPOSx v2011 or earlier.

MacPOSx runs on OS X 10.3 - 10.6 Intel and PPC Macs

MacPOS v2012 runs on OS X 10.5 - 10.7 Lion on Intel Macs only.

A new version of MacPOS, with a whole new look and features is due for general release very soon.  Currently it is in beta testing.

We are also testing the various hardware drivers in OS X 10.7 and we will report on those after all of the testing is complete.

Please wait until everything has been tested to ensure 100% compatibility.  OS X Lion most certainly will need an update before it too is a stable OS and all the bugs are worked out.

July update Posted

The July update of all versions of MacPOS has been posted.

This version is recommended for all users.